    /**
    * Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/)
    * http://cssreset.com
    */

    body {
		background-color:#000;
		background-image:url('img/bg.jpg');
		background-position: center bottom;
		background-repeat:no-repeat;
		width:100%;
		height:100%;
		max-width:2000px;
		max-height:1757px;
		margin:0 auto;
		display:inline-block;
		font-family:Arial, Helvetica, Sans-Serif;
    }
    
	#content {
		width:100%;
		height:100%;
		text-align:center;
		display:table;
		max-width: 1070px;
		margin:0 auto;
    	background-attachment:fixed;
	}
	#contentimpr {
		width:100%;
		height:100%;
		display:table;
		max-width: 1070px;
		margin:0 auto;
		background-color:#fff;
		padding:20px;
	}
	img {
		width:100%;
		max-width:1068px;
		vertical-align:middle;
		display:inline-block;
		margin: 20px auto;
	}
	
		#footer{
		width:100%;
		height: 35px;
		background-position: bottom;
		margin:0;
		background-color:#ffd800;
		font-family:Arial, Helvetica, Sans-Serif;
		text-align:right;
		position: absolute;
	}
	#footer a {
		float:right;
		color:#000;
		text-decoration:none;
		margin: 6px 30px auto;
		position: relative;	
		
	}

